package com.bonus.canteen.core.common.enums;

public enum AllocStallTypeEnum {
   STALL(1, "档口"),
   MEAL_LINE(2, "餐线");

   private final Integer key;
   private final String desc;

   private AllocStallTypeEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }
}
